Qt 5.7 | Qt 3D | QML Types | Axis QML Type

Qt 5.7.1 Reference Documentation

# Axis QML Type

QML frontend for the Qt3DInput::QAxis C++ class. More...

Import Statement: | import Qt3D.Input 2.0
Since: | Qt 5.7
Instantiates: | QAxis

- List of all members, including inherited members

## Properties

- buttons : QVariantList
- inputs : list<AbstractAxisInput>

## Detailed Description

Links a set of AbstractAxisInputs that trigger the same event.

## Property Documentation

buttons : QVariantList

The Buttons that can trigger this Action

inputs : list<AbstractAxisInput>

the list of AbstractAxisInput that can trigger this Axis.